/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5 mai 2017, 10:41:21
    Author     : AYMAN KORKOT
*/




.content-global .list_remarque tr th, .tablist tr td{
    text-decoration: none;
    color: #000;
    font-size: 16px;
    font-weight: normal;
    padding: 11px 3px;
}

.content-global .tablist tr td.audience_file{
    background: #004c7e;
    border-radius: 3px;
    padding: 5px 5px;
    color:#fff;
}
.content-global .tablist tr td .audience_nofile{
    background: #737373;
    border-radius: 3px;
    padding: 5px 5px;
    color:#fff;
}
.content-global .tablist tr td .audience_valider{
    background: #478312;
    padding: 5px 5px;
    border-radius: 3px;
    color:#fff;
}
.content-global .tablist tr td .audience_attent{
    background: #ae1623;
    border-radius: 3px;
    padding: 5px 5px;
    color:#fff;
}
.content-global .tablist tr td a{
    text-decoration: none;
}
.content-global .list_remarque tr th, .tablist tr td a span{

    color: #000;
    font-size: 16px;
    font-weight: normal;
    padding: 11px 3px;
}

.content-global .container .info_dossier .add_audience a:first-child{
    padding: 0 10px;
}
.content-global .container .info_dossier .add_audience a:nth-child(2){
    padding: 0 0 0 13px;
    border-left: 1px solid black;
}
.content-global .container,
.content-global .container .info_dossier, 
.content-global .container .info_dossier .add_audience,
.content-global .container .lst_proc .add_procedure,
.content-global .container .lst_proc,
.content-global .container .lst_proc .liste_procedure
{
    padding: 0;
}
.content-global .container .info_dossier .add_audience a i{
    font-size: 13px;
    padding-left: 4px;
}

.content-global .container .info_dossier .add_audience{
    text-align: right;
    padding-top: 35px;
}
.content-global .container .lst_proc .liste_procedure p{
    font-size: 25px;
    color: #000;
}
.content-global .container .lst_proc .add_procedure
{
    text-align: right
}
.content-global .container .info_dossier .add_audience a,
.content-global .container .info_dossier .dossier a,
.content-global .container .lst_proc .add_procedure a{
    color: #000;
    font-size: 18px;
}
.content-global .container .info_dossier .dossier img{
    padding-top: 10px;
}
.content-global .container .info_dossier .dossier{
    padding: 5px 0 5px 0
}

.content-global .container table tr .ref_dossier img{
    float: left;
    margin-top: 19px;
    margin-right: 15px;
}

.content-global .container #listing_procedure tr th {
    padding: 14px 0;
}

.footer-remarque{
    padding: 11px 0;
    background: #c09f5e;

    z-index: 4;
}
.footer-remarque a{
    padding: 0 212px;
}
.footer-remarque h2{
    font-size: 17px;
    margin: 0;
    font-weight: 500;
    color: #fff;
    direction: rtl;
}
.content-global .container table tr .ref_dossier a, 
.content-global .container table tr td:first-child a,
.content-global .container table tr td:nth-child(3) a,
.content-global .lst_proc tr .ajout_proc a
{
    text-decoration: none;
    color: #000;
    font-size: 18px;
}
.content-global .container .lst_proc h1{
    font-size: 24px;
}

.content-global .lst_proc tr td:first-child h1{
    margin: 25px 0;
    text-decoration: none;
    color: #000;
    font-size: 22px;
    /* font-weight: bold; */
    
}
.content-global .container .second-hr{
	padding:0px;
}

.content-global .container .first-hr{
    padding-top: 20px;
}

.content-global .newremarque_act h1{
    text-align: center;
    margin:0 0 25px 0;
    font-size: 23px;
}
.content-global .newremarque_act .btn_enregistrer{
    text-align: right;
}   

.content-global .newremarque_act div #save_new,
.content-global .newremarque_test div #save_update,
.content-global .newremarque_test div #send_rem
{
    background-color: #c09f5e;
    border-color: #c09f5e;
    font-size: 17px;
    width: 20%;
}
    

.content-global .newremarque_act div .form-group #procedur,
.content-global .newremarque_test div .form-group #procedur,
.content-global .newremarque_test div .form-group #maalatp,
.content-global .newremarque_act div .form-group #maalatp{
    float: right;
    position: relative;
    bottom: 30px;
    left: 30px;
}
    
    
    
.content-global .hr{
    padding-top: 50px;
}
.content-global .hr hr{
 	width: 58%;
    border-top: 1px solid #c09f5e;
}
    
.newremarque_test button#cancel {
    background-color: #c09f5e;
    border-color: #c09f5e;
    font-size: 17px;
}